<?xml version='1.0' encoding='UTF-8'?>
<!--

        This file is part of the Squashtest platform.
        Copyright (C) Henix, henix.fr

        See the NOTICE file distributed with this work for additional
        information regarding copyright ownership.

        This is free software: you can redistribute it and/or modify
        it under the terms of the GNU Lesser General Public License as published by
        the Free Software Foundation, either version 3 of the License, or
        (at your option) any later version.

        this software is distributed in the hope that it will be useful,
        but WITHOUT ANY WARRANTY; without even the implied warranty of
        MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
        GNU Lesser General Public License for more details.

        You should have received a copy of the GNU Lesser General Public License
        along with this software.  If not, see <http://www.gnu.org/licenses/>.

-->
<!DOCTYPE dataset SYSTEM "../../../../../dtd/squash-tm.10.0.0.dtd">
<dataset>
<ATTACHMENT_LIST ATTACHMENT_LIST_ID="-1"/>
<TEST_CASE_LIBRARY ATTACHMENT_LIST_ID="-1" TCL_ID="-1"/>
<CAMPAIGN_LIBRARY CL_ID="-1" ATTACHMENT_LIST_ID="-1"/>
<PROJECT PROJECT_ID="-1" ATTACHMENT_LIST_ID="-1" CREATED_ON="2014-04-14" CREATED_BY="mpagnon" NAME="project" CL_ID="-1" TCL_ID="-1"/>

<CAMPAIGN_LIBRARY_NODE ATTACHMENT_LIST_ID="-1" CREATED_ON="2014-04-14" CREATED_BY="mpagnon" CLN_ID="-1" NAME="campaign" PROJECT_ID="-1"/>
<CAMPAIGN ACTUAL_START_AUTO="false" ACTUAL_END_AUTO="false" CLN_ID="-1"/>
<CAMPAIGN_LIBRARY_CONTENT CONTENT_ORDER="0" CONTENT_ID="-1" LIBRARY_ID="-1"/>

<ITERATION ACTUAL_START_AUTO="false" CREATED_ON="2014-04-14" CREATED_BY="mpagnon" ACTUAL_END_AUTO="false" ITERATION_ID="-1" NAME="iteration"
UUID="53a72cb4-b60d-437b-8be1-e65b93c79cc5"/>
<CAMPAIGN_ITERATION CAMPAIGN_ID="-1" ITERATION_ORDER="0" ITERATION_ID="-1"/>

<TEST_CASE_LIBRARY_NODE ATTACHMENT_LIST_ID="-1" TCLN_ID="-1" CREATED_ON="2014-04-14" CREATED_BY="mpagnon" NAME="exec IT test case" PROJECT_ID="-1"/>
<TEST_CASE TCLN_ID="-1" PREREQUISITE="none" UUID="44d63d7e-11dd-44b0-b584-565b6f791fa9"/>
<TEST_CASE_LIBRARY_CONTENT CONTENT_ORDER="0" CONTENT_ID="-1" LIBRARY_ID="-1"/>

<TEST_STEP TEST_STEP_ID="-1"/>
<ACTION_TEST_STEP TEST_STEP_ID="-1" ACTION="action 1" ATTACHMENT_LIST_ID="-1"/>
<TEST_CASE_STEPS STEP_ID="-1" TEST_CASE_ID="-1" STEP_ORDER="0"/>
<TEST_STEP TEST_STEP_ID="-2"/>
<ACTION_TEST_STEP TEST_STEP_ID="-2" ACTION="action 2" ATTACHMENT_LIST_ID="-1"/>
<TEST_CASE_STEPS STEP_ID="-2" TEST_CASE_ID="-1" STEP_ORDER="1"/>
<TEST_STEP TEST_STEP_ID="-3"/>
<ACTION_TEST_STEP TEST_STEP_ID="-3" ACTION="action 3" ATTACHMENT_LIST_ID="-1"/>
<TEST_CASE_STEPS STEP_ID="-3" TEST_CASE_ID="-1" STEP_ORDER="2"/>
<TEST_STEP TEST_STEP_ID="-4"/>
<ACTION_TEST_STEP TEST_STEP_ID="-4" ACTION="action 4" ATTACHMENT_LIST_ID="-1"/>
<TEST_CASE_STEPS STEP_ID="-4" TEST_CASE_ID="-1" STEP_ORDER="3"/>
<TEST_STEP TEST_STEP_ID="-5"/>
<ACTION_TEST_STEP TEST_STEP_ID="-5" ACTION="action 5" ATTACHMENT_LIST_ID="-1"/>
<TEST_CASE_STEPS STEP_ID="-5" TEST_CASE_ID="-1" STEP_ORDER="4"/>

<ITERATION_TEST_PLAN_ITEM ITEM_TEST_PLAN_ID="-1" CREATED_ON="2014-04-14" CREATED_BY="mpagnon" TCLN_ID="-1"/>
<ITEM_TEST_PLAN_LIST ITEM_TEST_PLAN_ORDER="0" ITEM_TEST_PLAN_ID="-1" ITERATION_ID="-1"/>
<EXECUTION CREATED_BY="mpagnon" NAME="execution" EXECUTION_ID="-1" CREATED_ON="2014-04-14" PREREQUISITE="none"/>
<EXECUTION_STEP ACTION="action 1" CREATED_ON="2014-04-14" CREATED_BY="mpagnon" EXECUTION_STEP_ID="-1"/>
<EXECUTION_EXECUTION_STEPS EXECUTION_STEP_ORDER="0" EXECUTION_STEP_ID="-1" EXECUTION_ID="-1"/>
<EXECUTION_STEP ACTION="action 2" CREATED_ON="2014-04-14" CREATED_BY="mpagnon" EXECUTION_STEP_ID="-2"/>
<EXECUTION_EXECUTION_STEPS EXECUTION_STEP_ORDER="1" EXECUTION_STEP_ID="-2" EXECUTION_ID="-1"/>
<EXECUTION_STEP ACTION="action 3" CREATED_ON="2014-04-14" CREATED_BY="mpagnon" EXECUTION_STEP_ID="-3"/>
<EXECUTION_EXECUTION_STEPS EXECUTION_STEP_ORDER="2" EXECUTION_STEP_ID="-3" EXECUTION_ID="-1"/>
<EXECUTION_STEP ACTION="action 4" CREATED_ON="2014-04-14" CREATED_BY="mpagnon" EXECUTION_STEP_ID="-4"/>
<EXECUTION_EXECUTION_STEPS EXECUTION_STEP_ORDER="3" EXECUTION_STEP_ID="-4" EXECUTION_ID="-1"/>
<EXECUTION_STEP ACTION="action 5" CREATED_ON="2014-04-14" CREATED_BY="mpagnon" EXECUTION_STEP_ID="-5"/>
<EXECUTION_EXECUTION_STEPS EXECUTION_STEP_ORDER="4" EXECUTION_STEP_ID="-5" EXECUTION_ID="-1"/>

</dataset>
